local MonthActLogic = require("monthAct.MonthActLogic")

function CG_MONTHACT_HZZ_QUERY(human)
	MonthActLogic.query(human, MonthActLogic.MONTH_ACT_TYPE_1)
end

function CG_MONTHACT_DRUNK_QUERY(human)
	MonthActLogic.query(human, MonthActLogic.MONTH_ACT_TYPE_2)
end

function CG_MONTHACT_HCJX_QUERY(human)
	MonthActLogic.query(human, MonthActLogic.MONTH_ACT_TYPE_3)
end

function CG_MONTHACT_SUMMON_WIN_SCORE_QUERY(human)
	MonthActLogic.query(human, MonthActLogic.MONTH_ACT_TYPE_6)
end


